Skip to main content

Admin Update Player Last Seen Id

PATCH 

/presence/v1/admin/player/id/:player_id/last_seen

Forcibly update the player's last_seen with the specified values. This enables an admin to set the last_seen time to something specific for testing.

Request

Path Parameters

    player_id Player Idrequired

    A valid integer identifying a player. Rejects UUID player identification.

Body

required

    time date-timerequired

    Last time this player reported their online status

    platform Platform (string)

    Platform the user was online in

    display_name Display Name (string)

    Player Display Name

Responses

Successful Response

Response Headers

  • ETag

    string

    Used to identify this version of the content. Provide with a get request to avoid downloading the same data multiple times.

Loading...